.about__page{
    margin-top: 50px;
}
.about__page .about__all{
    margin-top: 30px;
}
.about__page .about__all .about__main{
    
    margin-bottom: 20px;
}

.about__page .about__all .about__main .about__box{
    margin-top: 30px;
    display: flex; 
    flex-wrap: wrap;
    gap: 30px;
}
.about__page .about__all .about__main .about__box .box__img{
    flex: 1;
    height: 323px;
    flex-basis: 350px;
}
.about__page .about__all .about__main .about__box .box__text{
    flex: 1;
    color: var(--color-grey);
    font-weight: 400;
    flex-basis: 350px;
}

.certificates{
    margin-top: 100px;
}

.certificates .certificates__all .certificates__main{
    display: flex;
    align-items: center;
    gap: 90px;
    margin-top: 70px;
}
.certificates .certificates__all .certificates__main .swiper-slide{
    height: 420px;
}
.certificates .certificates__all .certificates__main .swiper-slide img{
    object-fit: contain;
}

